## percona-pgaudit16-set-user 4.0.1

=== debian/changelog ===
percona-pgaudit16-set-user (4.0.1-2) unstable; urgency=medium

  * Update to new pgaudit version 4.0.1

 -- root <root@1bf158135b71>  Thu, 09 May 2024 15:44:22 +0000

percona-pgaudit16-set-user (4.0.1-2) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Thu, 09 May 2024 15:40:41 +0000
