=== debian/control ===
Source: percona-pgaudit16-set-user
Section: database
Priority: optional
Maintainer: Percona Development Team <info@percona.com>
Build-Depends:
 debhelper (>= 9),
 libkrb5-dev,
 libssl-dev,
 percona-postgresql-server-dev-all (>= 163~),
Standards-Version: 3.9.8

Package: percona-pgaudit16-set-user
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-16 (>= 16.3) | percona-postgresql-16 (>= 16.3)
Provides: pgaudit-set-user, postgresql-16-pgaudit-set-user
Description: PostgreSQL Audit Set User Extension
  PostgreSQL is an advanced Object-Relational database management
  system. The PostgreSQL Audit extension (pgaudit) provides detailed
  session and/or object audit logging via the standard PostgreSQL
  logging facility. The set_user part of that extension allows for
  extra logging with regard to granting of superuser privileges, and also
  enforces a superuser-request policy over direct superuser logins.
