## percona-pgaudit16-set-user 4.1.0

=== debian/changelog ===
percona-pgaudit16-set-user (4.1.0-1) unstable; urgency=medium

  * Update to new pgaudit version 4.1.0

 -- root <root@4592050a9321>  Sun, 11 May 2025 18:22:24 +0000

percona-pgaudit16-set-user (4.1.0-1) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Sun, 11 May 2025 18:14:40 +0000
