=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: percona-pgaudit16-set-user
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-16 (>= 16.3) | percona-postgresql-16 (>= 16.3)
+Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-16 (>= 16.9) | percona-postgresql-16 (>= 16.9)
 Provides: pgaudit-set-user, postgresql-16-pgaudit-set-user
 Description: PostgreSQL Audit Set User Extension
   PostgreSQL is an advanced Object-Relational database management
